.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.285665,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.285665,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.285665,0.302200,0.000000,0,0);}
.m1{transform:matrix(0.247400,0.142821,-0.151087,0.261721,0,0);-ms-transform:matrix(0.247400,0.142821,-0.151087,0.261721,0,0);-webkit-transform:matrix(0.247400,0.142821,-0.151087,0.261721,0,0);}
.m3{transform:matrix(0.247400,-0.142821,0.151087,0.261721,0,0);-ms-transform:matrix(0.247400,-0.142821,0.151087,0.261721,0,0);-webkit-transform:matrix(0.247400,-0.142821,0.151087,0.261721,0,0);}
.m5{transform:matrix(0.281944,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.281944,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.281944,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.287045,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.287045,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.287045,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:40.000000px;}
.fs0{font-size:42.810000px;}
.fs1{font-size:42.810012px;}
.fs3{font-size:104.000000px;}
.y0{bottom:0.604401px;}
.y7{bottom:33.983882px;}
.y6{bottom:58.742071px;}
.y1{bottom:58.764555px;}
.y5{bottom:59.390351px;}
.y4{bottom:176.914263px;}
.y2{bottom:184.224248px;}
.y3{bottom:266.117527px;}
.y9{bottom:637.667688px;}
.y8{bottom:638.170549px;}
.h4{height:29.880000px;}
.h2{height:31.979070px;}
.h3{height:31.979079px;}
.h5{height:77.688000px;}
.h1{height:719.236887px;}
.h0{height:719.570516px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.x9{left:58.970776px;}
.x7{left:64.620110px;}
.xa{left:193.674779px;}
.x2{left:268.547823px;}
.x3{left:443.111209px;}
.x8{left:498.930398px;}
.x4{left:601.325675px;}
.x6{left:771.406221px;}
.x5{left:807.956389px;}
.x1{left:862.243906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:44.120837pt;}
.fs0{font-size:47.220326pt;}
.fs1{font-size:47.220338pt;}
.fs3{font-size:114.714176pt;}
.y0{bottom:0.666667pt;}
.y7{bottom:37.484933pt;}
.y6{bottom:64.793733pt;}
.y1{bottom:64.818533pt;}
.y5{bottom:65.508800pt;}
.y4{bottom:195.140133pt;}
.y2{bottom:203.203200pt;}
.y3{bottom:293.533200pt;}
.y9{bottom:703.360800pt;}
.y8{bottom:703.915467pt;}
.h4{height:32.958265pt;}
.h2{height:35.273583pt;}
.h3{height:35.273593pt;}
.h5{height:85.691489pt;}
.h1{height:793.333333pt;}
.h0{height:793.701333pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.x9{left:65.046000pt;}
.x7{left:71.277333pt;}
.xa{left:213.627333pt;}
.x2{left:296.213867pt;}
.x3{left:488.760933pt;}
.x8{left:550.330667pt;}
.x4{left:663.274800pt;}
.x6{left:850.877200pt;}
.x5{left:891.192800pt;}
.x1{left:951.073067pt;}
}
